SDL_HINT_RPI_VIDEO_LAYER(3)

NAME
SDL_HINT_RPI_VIDEO_LAYER - A variable controlling which Dispmanx layer to use on a Raspberry PI.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_RPI_VIDEO_LAYER           SDL_RPI_VIDEO_LAYER"

DESCRIPTION
Also known as Z-order. The variable can take a negative or positive value. The default is 10000. This hint should be set before SDL is initialized.

AVAILABILITY
This hint is available since SDL 3.0.0.